.holder{margin-bottom:30px;}
.holder a{float:left;
	width:40px;
	height:40px;
	line-height:40px;
	box-sizing:border-box;
	position:relative;
	font-size:15px;
	font-weight: 500;
	color:#fff !important;
	background:var(--theme);
	text-align:center;
	margin-right:10px;
   }
.holder a:hover, .holder a.jp-current{background-color: var(--black);color:#fff;}